<VisualStudioProject>
    <CSHARP
        ProjectType = "Local"
        ProductVersion = "7.10.3077"
        SchemaVersion = "2.0"
        ProjectGuid = "{AAF68BCF-F781-45FC-98B3-2B9CEE411E01}"
    >
        <Build>
            <Settings
                ApplicationIcon = ""
                AssemblyKeyContainerName = ""
                AssemblyName = "clucene_csharp.net.test"
                AssemblyOriginatorKeyFile = ""
                DefaultClientScript = "JScript"
                DefaultHTMLPageLayout = "Grid"
                DefaultTargetSchema = "IE50"
                DelaySign = "false"
                OutputType = "Exe"
                PreBuildEvent = ""
                PostBuildEvent = ""
                RootNamespace = "cluceneDotNet"
                RunPostBuildEvent = "OnBuildSuccess"
                StartupObject = ""
            >
                <Config
                    Name = "Debug"
                    AllowUnsafeBlocks = "false"
                    BaseAddress = "285212672"
                    CheckForOverflowUnderflow = "false"
                    ConfigurationOverrideFile = ""
                    DefineConstants = "DEBUG;TRACE"
                    DocumentationFile = ""
                    DebugSymbols = "true"
                    FileAlignment = "4096"
                    IncrementalBuild = "false"
                    NoStdLib = "false"
                    NoWarn = ""
                    Optimize = "false"
                    OutputPath = "..\..\build\"
                    RegisterForComInterop = "false"
                    RemoveIntegerChecks = "false"
                    TreatWarningsAsErrors = "false"
                    WarningLevel = "4"
                />
                <Config
                    Name = "Release"
                    AllowUnsafeBlocks = "false"
                    BaseAddress = "285212672"
                    CheckForOverflowUnderflow = "false"
                    ConfigurationOverrideFile = ""
                    DefineConstants = "TRACE"
                    DocumentationFile = ""
                    DebugSymbols = "false"
                    FileAlignment = "4096"
                    IncrementalBuild = "false"
                    NoStdLib = "false"
                    NoWarn = ""
                    Optimize = "true"
                    OutputPath = "..\..\build\"
                    RegisterForComInterop = "false"
                    RemoveIntegerChecks = "false"
                    TreatWarningsAsErrors = "false"
                    WarningLevel = "4"
                />
            </Settings>
            <References>
                <Reference
                    Name = "System"
                    AssemblyName = "System"
                    HintPath = "..\..\..\..\..\..\WINDOWS\Microsoft.NET\Framework\v1.1.4322\System.dll"
                />
                <Reference
                    Name = "System.Data"
                    AssemblyName = "System.Data"
                    HintPath = "..\..\..\..\..\..\WINDOWS\Microsoft.NET\Framework\v1.1.4322\System.Data.dll"
                />
                <Reference
                    Name = "System.XML"
                    AssemblyName = "System.Xml"
                    HintPath = "..\..\..\..\..\..\WINDOWS\Microsoft.NET\Framework\v1.1.4322\System.XML.dll"
                />
                <Reference
                    Name = "nunit.framework"
                    AssemblyName = "nunit.framework"
                    HintPath = "D:\DEVS\NUnit\bin\nunit.framework.dll"
                    AssemblyFolderKey = "hklm\dn\nunit.framework"
                />
                <Reference
                    Name = "nunit.core"
                    AssemblyName = "nunit.core"
                    HintPath = "D:\DEVS\NUnit\bin\nunit.core.dll"
                    AssemblyFolderKey = "hklm\dn\nunit.framework"
                />
                <Reference
                    Name = "nunit.tests"
                    AssemblyName = "nunit.tests"
                    HintPath = "D:\DEVS\NUnit\bin\nunit.tests.dll"
                    AssemblyFolderKey = "hklm\dn\nunit.framework"
                />
                <Reference
                    Name = "nunit.extensions"
                    AssemblyName = "nunit.extensions"
                    HintPath = "D:\DEVS\NUnit\bin\nunit.extensions.dll"
                    AssemblyFolderKey = "hklm\dn\nunit.framework"
                />
                <Reference
                    Name = "nunit.mocks"
                    AssemblyName = "nunit.mocks"
                    HintPath = "D:\DEVS\NUnit\bin\nunit.mocks.dll"
                    AssemblyFolderKey = "hklm\dn\nunit.framework"
                />
                <Reference
                    Name = "nunit.util"
                    AssemblyName = "nunit.util"
                    HintPath = "D:\DEVS\NUnit\bin\nunit.util.dll"
                    AssemblyFolderKey = "hklm\dn\nunit.framework"
                />
                <Reference
                    Name = "CLcsharp"
                    AssemblyName = "CLcsharp"
                    HintPath = "..\..\..\build\CLcsharp.dll"
                />
            </References>
        </Build>
        <Files>
            <Include>
                <File
                    RelPath = "FileDocument.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Testing.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Analysis\TestAnalyzers.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Document\TestDocument.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Index\DocHelper.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Index\DocTest.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Index\TestDoc.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Index\TestIndexReader.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Index\TestIndexWriter.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Index\TestSegmentMerger.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <Folder RelPath = "QueryParser\" />
                <File
                    RelPath = "Search\CheckHits.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Search\TestBooleanPrefixQuery.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Search\TestDateFilter.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Search\TestMultiSearcher.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Search\TestNot.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Search\TestPhraseQuery.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Search\TestPrefixQuery.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Search\TestRangeQuery.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Search\TestSort.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Search\TestTermVectors.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Search\TestWildcard.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <Folder RelPath = "Store\" />
                <File
                    RelPath = "Util\English.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Util\TestBitVector.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
            </Include>
        </Files>
    </CSHARP>
</VisualStudioProject>

